
<!DOCTYPE html>
<html lang="zh-CN">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no">
	<title>DedeBIZ帮助中心 - Markdown说明文档</title>
	<meta name="description" content="DedeBIZ系统基于PHP7版本开发，具有很强的可扩展性，并且完全开放源代码。DedeBIZ支持采用现流行的Go语言设计开发，拥有简单易用、灵活扩展特性之外更安全、高效。模板设计制作简单，一直是系统一大特点，延续之前标签，同时采用响应式模板引擎Bootstrap作为系统模板渲染引擎，让搭建跨终端和移动端全媒体站点更简单。">
	<meta name="keywords" content="DedeBIZ帮助中心">
	
<link rel="shortcut icon" href="/static/img/favicon.ico">
<link rel="stylesheet" href="/static/css/bootstrap.min.css">
<link rel="stylesheet" href="/static/css/font-awesome.min.css">
<link rel="stylesheet" href="/static/css/dedebiz.css?v=1.3">
<script src="/static/js/jquery.min.js"></script>
<script src="/static/js/popper.min.js"></script>
<script src="/static/js/bootstrap.min.js"></script>
<script src="/static/js/template-web.js"></script>
<script src="/static/js/dedebiz.js?v=1.3"></script>
<script>
	template.defaults.rules[1].test = /{%([@#]?)[ \t]*(\/?)([\w\W]*?)[ \t]*%}/;
	template.defaults.imports.dateFormat = function (unixTime, format) {
		return new Date(unixTime * 1000).format(format);
	};
	function formatString(str) {
		
		str = str.toUpperCase().trim();

		
		var result = '';
		for (var i = 0; i < str.length; i++) {
			if (i > 0 && i % 4 === 0 && i !== 12) {
				result += '-';
			}
			result += str.charAt(i);
		}



		return result;
	}
	template.defaults.imports.formatSID = formatString;

	$(function () {
		$('[data-toggle="tooltip"]').tooltip();
	})
</script>

	<style>.article-main>.body img{display:block;border:1px solid #f8f9fa;border-width:.2rem;margin:0 auto}pre{background-color:#f8f9fa;padding:1em}code{white-space:pre-wrap}</style>
</head>
<body class="body-bg">
	
<header class="container header py-3">
	<div class="row">
		<div class="col-6 logo">
			<a href="/"><img src="/static/img/logo.png" alt="DedeBIZ管理系统" title="DedeBIZ管理系统"></a>
		</div>
		<div class="col-6 d-flex justify-content-end user-actions" id="_login">
			<a href="/login">登录/注册</a>
		</div>
	</div>
</header>

	
<nav class="container py-3">
	<div class="row">
		<div class="col-md-12">
			<div class="navbar navbar-expand-md navbar-dark bg-success shadow-sm rounded">
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbars" aria-controls="navbars" aria-expanded="false">
					<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbars">
					<ul class="navbar-nav mr-auto">
						<li class="nav-item"><a href="/" class="nav-link">首页</a></li>
						<li class="nav-item"><a href="/download" class="nav-link">下载</a></li>
						<li class="nav-item active"><a href="/help" class="nav-link">文档</a></li>
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle" id="dropdown-auth" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">商业支持</a>
							<div class="dropdown-menu" aria-labelledby="dropdown-auth">
								<a href="/auth" class="dropdown-item">商业支持</a>
								<a href="/member/site_main" class="dropdown-item">商业管理</a>
							</div>
						</li>
						<li class="nav-item"><a href="/developer" class="nav-link">贡献者</a></li>
						<li class="nav-item"><a href="/service" class="nav-link">服务</a></li>
						<li class="nav-item"><a href="/git" class="nav-link">代码托管</a></li>
						<li class="nav-item"><a href="/contact" class="nav-link">联系我们</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</nav>

	<div class="container py-3">
		<div class="row">
			<div class="col-md-12">
				<nav aria-label="breadcrumb">
					<ol class="breadcrumb shadow-sm rounded mb-0">
						<li class="breadcrumb-item"><a href="/">主页</a></li>
						<li class="breadcrumb-item active" aria-current="page">DedeBIZ帮助中心</li>
					</ol>
				</nav>
			</div>
		</div>
	</div>
	<div class="container py-3">
		<div class="row">
			<div class="col-md-12">
				<div class="row">
					
					
<div class="col-md-3">
	<div class="bg-white shadow-sm rounded mb-3">
		<ul class="list-group list-group-flush rounded">
			
			
			
			
			<li class="list-group-item justify-content-between align-items-center"><a href="/help/intro.md">系统概况</a></li>
			
			
			
			
			
			
			<li class="list-group-item justify-content-between align-items-center">
				<div data-toggle="collapse" data-target="#ex1">快速入门<span class="fa fa-angle-down ml-2"></span></div>
				<div id="ex1" class="collapse mt-3">
					<ul class="list-group list-group-flush">
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_env.md">环境搭建</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_download.md">下载安装</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/tov6.md">升级系统</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_type.md">栏目管理</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_publish.md">内容发布</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_makehtml.md">HTML更新</a></li>
						
						
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_dedebiz_site.md">商业支持申请</a></li>
						
						
					</ul>
				</div>
			</li>
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			<li class="list-group-item justify-content-between align-items-center">
				<div data-toggle="collapse" data-target="#ex99">其他内容<span class="fa fa-angle-down ml-2"></span></div>
				<div id="ex99" class="collapse mt-3 show">
					<ul class="list-group list-group-flush">
						
						
						<li class="list-group-item justify-content-between align-items-center rounded active"><a href="/help/other_markdown.md">Markdown说明文档</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/ai.md">智能助手使用手册</a></li>
						
						
						
						
						
						
						
						
						
						
					</ul>
				</div>
			</li>
			
			
			
		</ul>
	</div>
</div>

					
					<div class="col-md-9">
						<div class="input-group mb-3">
							<form class="search" name="formsearch" action="/help_search">
								<input name="q" type="text" class="form-control" placeholder="输入搜索关键词">
								<div class="input-group-append">
									<button class="btn" type="submit"><i class="fa fa-search"></i></button>
								</div>
							</form>
						</div>
						<div class="media-body article-main bg-white shadow-sm rounded p-4">
							<div class="body">
								
								<h1 id="markdown">Markdown说明文档</h1>
<h2 id="markdown-1">Markdown标题</h2>
<p>我们统一采用<code>#</code>来标记1-6级标题，数量代表级别，效果如下：</p>
<pre><code># 一级标题DedeBIZ.COM
## 二级标题DedeBIZ.COM
### 三级标题DedeBIZ.COM
#### 四级标题DedeBIZ.COM
##### 五级标题DedeBIZ.COM
###### 六级标题DedeBIZ.COM
</code></pre>
<p><img src="/images/markdown-1.png" alt="Markdown标题"/></p>
<h2 id="markdown-2">Markdown段落格式</h2>
<p>段落的换行是使用两个以上空格加上回车，但DedeBIZ帮助中心一个回车就被解析成换行。两个回车就被解析成一个段落。</p>
<h3 id="heading">字体</h3>
<pre><code>*斜体文本*
_斜体文本_
**粗体文本DedeBIZ.COM**
__粗体文本__
***粗斜体文本***
___粗斜体文本___
</code></pre>
<p><img src="/images/markdown-2.png" alt="Markdown字体"/></p>
<h3 id="heading-1">分隔线</h3>
<p>在一行中用三个以上的星号、减号、底线来建立一个分隔线，行内不能有其他东西。你也可以在星号或是减号中间插入空格。下面每种写法都可以建立分隔线：</p>
<pre><code>***
DedeBIZ.COM
---
-------
</code></pre>
<p><img src="/images/markdown-3.png" alt="Markdown分隔线"/></p>
<h3 id="heading-2">删除线</h3>
<p>文字的两端加上两个波浪线 <code>~~</code> 即可，实例：</p>
<pre><code>DedeBIZ.COM
DedeCMS.COM
~~SOMEONE.COM~~
</code></pre>
<p><img src="/images/markdown-4.png" alt="Markdown删除线"/></p>
<h3 id="heading-3">下划线</h3>
<p>下划线可以通过 HTML 的 <code>&lt;u&gt;</code> 标签来实现：</p>
<pre><code>不带下划线文本
&lt;u&gt;带下划线文本&lt;/u&gt;
</code></pre>
<p><img src="/images/markdown-5.png" alt="Markdown下划线"/></p>
<h3 id="heading-4">脚注</h3>
<p>脚注是对文本的补充说明。
Markdown 脚注的格式如下:</p>
<pre><code>[^要注明的文本]
</code></pre>
<p>例子：</p>
<pre><code>创建脚注格式类似这样 [^DEDEBIZ]。
[^DEDEBIZ]: Dede商业 -- DedeBIZ商业化支持站点
</code></pre>
<p><img src="/images/markdown-6.png" alt="Markdown脚注"/></p>
<h2 id="markdown-3">Markdown列表</h2>
<p>Markdown支持有序列表和无序列表。
无序列表使用星号<code>*</code>、加号<code>+</code>或是减号<code>-</code>作为列表标记，这些标记后面要添加一个空格，然后再填写内容：</p>
<pre><code>* 第一项
* 第二项
* 第三项DedeBIZ.COM

+ 第一项
+ 第二项DedeBIZ.COM
+ 第三项

- 第一项DedeBIZ.COM
- 第二项
- 第三项
</code></pre>
<p>显示结果如下：
<img src="/images/markdown-7.png" alt="Markdown列表"/>
有序列表使用数字并加上<code>.</code>号来表示，如：</p>
<pre><code>1. 第一项
2. 第二项DedeBIZ.COM
3. 第三项
</code></pre>
<p><img src="/images/markdown-8.png" alt="Markdown列表"/></p>
<h3 id="heading-5">列表嵌套</h3>
<p>列表嵌套只需在子列表中的选项前面添加四个空格即可：</p>
<pre><code>1. 第一项：
    - 第一项嵌套的第一个元素
    - 第一项嵌套的第二个元素DedeBIZ
2. 第二项：
    - 第二项嵌套的第一个元素
    - 第二项嵌套的第二个元素
</code></pre>
<p><img src="/images/markdown-9.png" alt="Markdown列表"/></p>
<h2 id="markdown-4">Markdown区块</h2>
<p>Markdown 区块引用是在段落开头使用<code>&gt;</code>符号 ，然后后面紧跟一个空格符号：</p>
<pre><code>&gt; 区块引用
&gt; DedeBIZ
&gt; Dede商业站点管理
</code></pre>
<p>显示结果如下：
<img src="/images/markdown-10.png" alt="Markdown区块"/>
另外区块是可以嵌套的，一个<code>&gt;</code>符号是最外层，两个<code>&gt;</code>符号是第一层嵌套，以此类推：</p>
<pre><code>&gt; 最外层
&gt; &gt; 第一层嵌套DedeBIZ
&gt; &gt; &gt; 第二层嵌套
</code></pre>
<p><img src="/images/markdown-11.png" alt="Markdown区块"/></p>
<h3 id="heading-6">区块中使用列表</h3>
<p>区块中使用列表实例如下：</p>
<pre><code>&gt; 区块中使用列表
&gt; 1. 第一项
&gt; 2. 第二项
&gt; + 第一项
&gt; + 第二项
&gt; + 第三项
</code></pre>
<p><img src="/images/markdown-12.png" alt="Markdown区块"/></p>
<h3 id="heading-7">列表中使用区块</h3>
<p>如果要在列表项目内放进区块，那么就需要在<code>&gt;</code>前添加四个空格的缩进。
区块中使用列表实例如下：</p>
<pre><code>* 第一项
    &gt; 菜鸟教程
    &gt; 学的不仅是技术更是梦想
* 第二项
</code></pre>
<p>显示结果如下：
<img src="/images/markdown-13.png" alt="Markdown区块"/></p>
<h2 id="markdown-5">Markdown代码</h2>
<p>如果是段落上的一个函数或片段的代码可以用反引号把它包起来```，例如：</p>
<pre><code>`dedeprint()` 函数
</code></pre>
<p><img src="/images/markdown-14.png" alt="Markdown代码"/></p>
<h3 id="heading-8">代码区块</h3>
<p>可以用 ``` 包裹一段代码，并指定一种语言（也可以不指定）：
实例如下：
<img src="/images/markdown-15-0.png" alt="Markdown代码"/>
<img src="/images/markdown-15.png" alt="Markdown代码"/></p>
<h2 id="markdown-6">Markdown链接</h2>
<p>链接使用方法如下：</p>
<pre><code>[链接名称](链接地址)
或者
&lt;链接地址&gt;
</code></pre>
<p>例如：</p>
<pre><code>这是一个链接 [Dede商业](https://www.dedebiz.com)
</code></pre>
<p><img src="/images/markdown-16.png" alt="Markdown链接"/></p>
<h2 id="markdown-7">Markdown图片</h2>
<p>Markdown 图片语法格式如下：</p>
<pre><code>![alt 属性文本](图片地址)
![alt 属性文本](图片地址 &#34;可选标题&#34;)
</code></pre>
<ul>
<li>开头一个感叹号 !</li>
<li>接着一个方括号，里面放上图片的替代文字</li>
<li>接着一个普通括号，里面放上图片的网址，最后还可以用引号包住并加上选择性的 &#39;title&#39; 属性的文字。
示例</li>
</ul>
<pre><code>![DedeBIZ 图标](https://www.dedebiz.com/static/img/logo.png)
![DedeBIZ 图标](https://www.dedebiz.com/static/img/logo.png &#34;DedeBIZ&#34;)
</code></pre>
<p><img src="/images/markdown-17.png" alt="Markdown图片"/></p>
<h2 id="markdown-8">Markdown表格</h2>
<p>Markdown 制作表格使用<code>|</code>来分隔不同的单元格，使用<code>-</code>来分隔表头和其他行。
语法格式如下：</p>
<pre><code>| 表头          | 表头   |
| ------------- | ------ |
| 单元格DedeBIZ | 单元格 |
| 单元格        | 单元格 |
</code></pre>
<p>结果如下：
<img src="/images/markdown-18.png" alt="Markdown表格"/>
对齐方式
我们可以设置表格的对齐方式：
<code>-:</code> 设置内容和标题栏居右对齐。
<code>:-</code> 设置内容和标题栏居左对齐。
<code>:-:</code> 设置内容和标题栏居中对齐。</p>
<pre><code>| 左对齐 | 右对齐 | 居中对齐 |
| :----- | ----: | :----:  |
| 单元格 | 单元格 | 单元格  |
| 单元格 | 单元格 | 单元格  |
</code></pre>
<p><img src="/images/markdown-19.png" alt="Markdown表格"/></p>
<h2 id="markdown-9">Markdown扩展</h2>
<h3 id="html">支持的HTML元素</h3>
<p>不在 Markdown 涵盖范围之内的标签，都可以直接在文档里面用 HTML。
目前支持的 HTML 元素有：<code>&lt;kbd&gt;</code> <code>&lt;b&gt;</code> <code>&lt;i&gt;</code> <code>&lt;em&gt;</code> <code>&lt;sup&gt;</code> <code>&lt;sub&gt;</code> <code>&lt;br&gt;</code>等 ，如：</p>
<pre><code>使用 &lt;kbd&gt;Ctrl&lt;/kbd&gt;+&lt;kbd&gt;Alt&lt;/kbd&gt;+&lt;kbd&gt;Del&lt;/kbd&gt; 重启电脑
</code></pre>
<p><img src="/images/markdown-20.png" alt="支持的HTML元素"/></p>
<h3 id="heading-9">转义</h3>
<p>Markdown 使用了很多特殊符号来表示特定的意义，如果需要显示特定的符号则需要使用转义字符，Markdown 使用反斜杠转义特殊字符：</p>
<pre><code>**文本加粗** 
\*\* 正常显示星号 \*\*
</code></pre>

								
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	
<footer class="container py-3">
	<div class="col-sm-12">
		<div class="row">
			<div class="copyright shadow-sm rounded p-4">
				<div class="d-inline-block">
					<p>
						<a href="/license" target="_blank">授权协议</a>
						<a href="https://www.zhelixie.com" target="_blank" title="代码托管平台">这里写</a>
						<a href="/contact">联系我们</a>
					</p>
					<p>
						<a href="https://www.dedebiz.com">Copyright © 2025 穆云智能科技 版权所有</a>
						<a href="https://beian.miit.gov.cn/" target="_blank">沪ICP备2020028732号</a>
						<a href="https://www.dedebiz.com/auth?domain=www.dedebiz.com" target="_blank"><img src="/static/img/cert_icon.png" alt="DedeBIZ授权证书" title="DedeBIZ授权证书" class="img-br-xs"></a>
					</p>
				</div>
				<div class="float-right text-center ewm">
					<img src="/static/img/ewm.jpg" alt="DedeBIZ交流群" title="DedeBIZ交流群" class="img-br-xs">
					<span>QQ交流群</span>
				</div>
			</div>
		</div>
	</div>
</footer>
<div class="scroll-top">
	<button onclick="gotop()" id="btnScrollTop" title="返回顶部"><i class="fa fa-chevron-up"></i></button>
</div>
<script src="/static/js/user.js"></script>
<script>
	$(document).ready(async function () {
		await CheckLogin();
	});
</script>
<div class="d-none"><script>
	var _hmt = _hmt || [];
	(function() {
		  var hm = document.createElement("script");
		  hm.src = "https://hm.baidu.com/hm.js?94df809e1fafc25add5266f18c9dd3b4";
		  var s = document.getElementsByTagName("script")[0]; 
		  s.parentNode.insertBefore(hm, s);
	})();
</script>
</div>

</body>
</html>
